<?php
$name_text = new XoopsFormText(_CT_NAME."*", "usersName", 50, 100, $name_v);
$email_text = new XoopsFormText(_CT_EMAIL."*", "usersEmail", 50, 100, $email_v);
$url_text = new XoopsFormText(_CT_URL, "usersSite", 50, 100, $url_v);
$icq_text = new XoopsFormText(_CT_ICQ, "usersICQ", 50, 100, $icq_v);
$company_text = new XoopsFormText(_CT_COMPANY, "usersCompanyName", 50, 100, $company_v);
$location_text = new XoopsFormText(_CT_LOCATION, "usersCompanyLocation", 50, 100, $location_v);
$comment_textarea = new XoopsFormTextArea(_CT_COMMENTS."*", "usersComments", $comment_v);
$submit_button = new XoopsFormButton("", "submit", _CT_SUBMIT, "submit");
$contact_form = new XoopsThemeForm(_CT_CONTACTFORM, "contactform", "index.php");
$contact_form->addElement($name_text);
$contact_form->addElement($email_text);
$contact_form->addElement($url_text);
$contact_form->addElement($icq_text);
$contact_form->addElement($company_text);
$contact_form->addElement($location_text);
$contact_form->addElement($comment_textarea);
$contact_form->addElement($submit_button);
$contact_form->setRequired(array("usersName","usersEmail","usersComments"));
?>